# DP: document /etc/bash.bashrc in bash man page

--- a/doc/bash.1
+++ b/doc/bash.1
@@ -187,7 +187,9 @@ Display a usage message on standard outp
 .PD
 Execute commands from
 .I file
-instead of the standard personal initialization file
+instead of the system wide initialization file
+.I /etc/bash.bashrc
+and the standard personal initialization file
 .I ~/.bashrc
 if the shell is interactive (see
 .SM
@@ -218,7 +220,9 @@ reads these files when it is invoked as
 below).
 .TP
 .B \-\-norc
-Do not read and execute the personal initialization file
+Do not read and execute the system wide initialization file
+.I /etc/bash.bashrc
+and the personal initialization file
 .I ~/.bashrc
 if the shell is interactive.
 This option is on by default if the shell is invoked as
@@ -333,13 +337,15 @@ exists.
 .PP
 When an interactive shell that is not a login shell is started,
 .B bash
-reads and executes commands from \fI~/.bashrc\fP, if that file exists.
+reads and executes commands from \fI/etc/bash.bashrc\fP and \fI~/.bashrc\fP,
+if these files exist.
 This may be inhibited by using the
 .B \-\-norc
 option.
 The \fB\-\-rcfile\fP \fIfile\fP option will force
 .B bash
-to read and execute commands from \fIfile\fP instead of \fI~/.bashrc\fP.
+to read and execute commands from \fIfile\fP instead of
+\fI/etc/bash.bashrc\fP and \fI~/.bashrc\fP.
 .PP
 When
 .B bash
@@ -425,7 +431,8 @@ daemon, usually \fIrshd\fP, or the secur
 If
 .B bash
 determines it is being run in this fashion, it reads and executes
-commands from \fI~/.bashrc\fP, if that file exists and is readable.
+commands from \fI~/.bashrc\fP and \fI~/.bashrc\fP, if these files
+exist and are readable.
 It will not do this if invoked as \fBsh\fP.
 The
 .B \-\-norc
@@ -11194,6 +11201,9 @@ The \fBbash\fP executable
 .FN /etc/profile
 The systemwide initialization file, executed for login shells
 .TP
+.FN /etc/bash.bashrc
+The systemwide per-interactive-shell startup file
+.TP
 .FN ~/.bash_profile
 The personal initialization file, executed for login shells
 .TP
